Bug 867094 - Add note about "pulsating/bouncing" rows in Firefox
Add note about "pulsating/bouncing" rows in Firefox
Status: CLOSED CURRENTRELEASE
Product: CloudForms Common
Classification: Red Hat
Component: Docs Release Notes (Show other bugs)
1.1.0
Unspecified Unspecified
unspecified Severity low
: rc
: ---
Assigned To: Julie
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 14:44 EDT by Thom Carlin
Modified: 2012-12-10 17:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-10 17:00:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2012-10-16 14:44:05 EDT
Description of problem:

Firefox will show a slight but noticeable up and down motion when updating the Sync Status screen in System Engine.

Version-Release number of selected component (if applicable):

CloudForms 1.1 beta

How reproducible:

Appears to be somewhat periodic

Steps to Reproduce:
1. Use Firefox
2. Kick off 2 product sync's
3. Expand all columns and wait
  
Actual results:

Product rows move slightly up and down

Expected results:

No vertical movement of rows

Additional info:

This appears to be a Firefox-specific issue.
Comment 2 Julie 2012-10-19 01:06:26 EDT
(In reply to comment #0)
Hi Thom, 
I've added the following content in Release Notes, Known Issues:
<para>
When updating the synchronization status screen in <application>System Engine</application> using <application>Firefox</application>, <application>Firefox</application> will show a slight up and down motion. This is a Firefox-specific issue. To work around the issue, use a different browser such as <application>Chrome</application> or <application>Internet Explorer</application>.
</para>

Feedback appreciated. 
Thanks,
Julie
Comment 7 Lana Brindley 2012-12-10 17:00:01 EST
This document is now publicly available on access.redhat.com. For any further issues, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.